/* cuadros */
#cuadros .close {
    font-size: 2.0em;
    color: white;
    opacity: 0.5;
}
#cuadros .close:hover {
    opacity: 1;
}

.plano-visitado > .bl-box > .caja {
    background: #997300;
}

.imgAudio {
    margin: 20px 0 10px;
}

.wrapper-texto :first-child {
    width: 400px;
}

#cuadros a button {
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: rgba(0,0,0,50%);
    border-radius: 15px;
    color: white;
    vertical-align: middle;
    font-size: 24px;
}
.hoverable #cuadros a:hover button {
    background: black;
}
/* Modal  */
#cuadros .modal-header {
    border-bottom: none;
}
#cuadros .modal-body {
    padding-top: 0;
}
#cuadros .textoModal {
    text-align: center;
}
.wrapper-texto h2 {
    font-size: 1.75em; /* 28px */
    padding-bottom: 10px;
}



/* Acordeón */
.acordeon {
    max-width: 900px;
    margin: 0 auto 5vh;
    border: 1px solid #8E8E8E;
}

.encabezado-elemento-acordeon {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
        display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
    padding: .75rem 4rem;
    border: 1px solid rgba(0, 0, 0, .125);
    cursor: pointer;
    color: white;
}

.hoverable .encabezado-elemento-acordeon:hover {
    background: #990000; /* color-2 */
}

.encabezado-elemento-acordeon p {
    font-weight: 700;
    margin-bottom: 0;
}

.contenido-elemento-acordeon {
    width: 100%;
}

.wrapper-contenido-acordeon {
    padding: 2rem 4rem;
}
.wrapper-contenido-acordeon table {
    margin: 1rem auto;
}
.wrapper-contenido-acordeon th,
.wrapper-contenido-acordeon td {
    border-color: #990000 !important;
}
.wrapper-contenido-acordeon h5 {
    font-size: 1em; /* 16px */
}

.contenido-elemento-acordeon p {
    margin-bottom: 0;
}

.contenido-elemento-acordeon ol {
    margin-bottom: 0;
}

.acordeon .activo {
    background: #990000; /* color-2 */
}


.fondo-patron {
    background-image: url(../../img/tema2/bgacordeon.png);
    background-repeat: repeat; 
}



@media screen and (max-width: 1199px) {
    .wrapper-texto :first-child {
        width: 250px;
    }
}